/*
    Project: GoGoChart website revamp
    Author: http://www.CodingCat.hk
*/
@media screen and (orientation: landscape) and (max-width: 991px) {
    .page-cover content > div {
        padding-top: 38%;
        background-size: 100% auto;
    }
}

@media screen and (max-width: 991px) {
    .contact-us content .form-controls { grid-template-columns: repeat(1, 1fr); }
    .google-aw__grid img {
        max-width: 80px;
    }
}

@media screen and (max-width: 767px) {
    .page-cover.page-cover--nav-bar-padding {
        min-height: 700px;
    }
    .page-cover { padding-top: 40px; padding-bottom: 40px; }
    .page-cover content > div { padding-top: 40%; background-size: 100% auto; }
    .google-aw__grid img {
        max-width: 70px;
    }
}

@media screen and (max-width: 576px) {
    .page-cover__google-icon { width: 100px; }

    header h1:not(:empty) { font-size: 30px; }
    header h2:not(:empty) { font-size: 24px; }
    
    .google-aw__grid li {
        font-size: 16px;
    }

    .contact-us.evenly-spacing { padding-top: 40px; padding-bottom: 60px; }
}

@media (max-width: 480px) {
    .page-cover.page-cover--nav-bar-padding {
        min-height: 600px;
    }

    .google-aw__grid {
        grid-template-columns: 100%;
    }
    .google-aw__grid img {
        max-width: 60px;
    }
    .google-aw__grid li[class]:not(:last-child) {
        position: relative;
    }
    .google-aw__grid li[class]:not(:last-child)::after {
        display: block;
        content: '';
        position: absolute;
        right: 15%;
        bottom: 0;
        left: 15%;
        height: 1px;
        background-color: #dedede;
    }
    .google-aw__real-time {
        grid-row-start: 2;
    }
    .google-aw__no-boundaries {
        grid-row-start: 4;
    }
}